• 이윰빌더 시즌 4
  • 테마/스킨상점
이윰

이윰빌더 시즌4

이윰빌더 4.2.4 with 영카트 5.4.2.4

2020.04.14 09:30 등록

풀패키지 다운로드 : 영카트5 + 이윰빌더 시즌4 + 기본테마(eb4_basic)

EB-4.2.4 Full Package with yc5.4.2.4 EB-4_2_4.package.tar.gz
파일크기 : 26.0M|다운로드횟수 : 814|최종수정일 : 2020-04-14 09:30:09

이윰빌더 다운로드 : 이윰빌더 시즌4 + 기본테마(eb4_basic)

EB-4.2.4 with eb4_basic EB-4_2_4.tar.gz
파일크기 : 15.6M|다운로드횟수 : 355|최종수정일 : 2020-04-14 09:30:09

이윰빌더 패치파일만 다운로드

EB-4.2.4 패치파일 EB_4.2.4_patch.tar.gz
파일크기 : 117.0K|다운로드횟수 : 85|최종수정일 : 2020-04-14 09:30:09
저장
패치내역

이윰빌더 시즌4 - EB_4.2.4 버전입니다.

 

-- 작업내역 : 시작 --

01. 이윰빌더 4.2.4 버전명 변경
M : eyoom/extend/eyoom4.version.php
 

02. 주문내역 검색 후 페이지 번호 초기화관련 버그 패치
M : adm/eyoom_admin/core/shop/orderlist.php


03. 쇼핑몰 CSS스타일 수정 - 1. 희망배송일정 데이트피커 / 2. 주문취소 버튼 미출력 / 3. 상품페이지 옵션 가격 위치 수정
M : theme/eb4_basic/skin/shop/basic/orderform.sub.mobile.skin.html.php
M : theme/eb4_basic/skin/shop/basic/orderform.sub.skin.html.php
M : theme/eb4_basic/skin/shop/basic/orderinquiryview.skin.html.php
M : theme/eb4_basic/skin/shop/basic/css/item_style.css
M : theme/eb4_basic/skin/shop/basic/css/item_style_nr.css


04. 관리자 메인 상품문의 및 사용후기 답변 및 확인 여부 버그 패치
M : adm/eyoom_admin/inc/shop.index.php
M : adm/eyoom_admin/theme/basic/admin.index.html.php


05. 영카트 5.4.2.4 버전으로 업그레이드 패치 적용
M : common.php
M : adm/eyoom_admin/core/config/config_form.php
M : adm/eyoom_admin/core/config/config_form_update.php
M : adm/eyoom_admin/core/shop/configform.php
M : adm/eyoom_admin/core/shop/configformupdate.php
M : adm/eyoom_admin/core/sms/config.php
M : adm/eyoom_admin/core/sms/config_update.php
M : adm/eyoom_admin/core/sms/history_send.php
M : adm/eyoom_admin/core/sms/sms_write_send.php
M : adm/eyoom_admin/theme/basic/skin/config/config_form.html.php
M : adm/eyoom_admin/theme/basic/skin/shop/configform.html.php
M : adm/eyoom_admin/theme/basic/skin/sms/config.html.php
M : adm/eyoom_admin/theme/basic/skin/sms/history_view.html.php
M : adm/eyoom_admin/theme/basic/skin/sms/sms_write.html.php
 

-- 수정내역 : 끝 --

감사합니다.

댓글목록 5

sk5003님의 댓글

늘~ 감사합니다.~

축하합니다. 첫댓글 포인트 9포인트를 획득하였습니다.

닭발은세개님의 댓글

puresoulz님의 댓글

이윰빌더 시즌4 - EB_4.2.4 버전에 맞는 그누보드 버전은 무엇인가요?

이윰IN님의 댓글

회원사진
puresoulz 님 안녕하세요.

이윰빌더 시즌4 - EB_4.2.4 버전은 그누보드 5.4.2.4 버전까지 지원합니다.
감사합니다.

syacbary님의 댓글의 댓글

패치는 해당 파일 받아서 덮어씌우면 되나요?